Skip to main content
DELETE
/
set-webhooks
Delete Webhook
curl --request DELETE \
  --url https://api.flowiq.live/set-webhooks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "0df9d480-f181-466b-ae8d-85216c16e8dd"
}
'
{
  "success": true,
  "message": "Webhook deleted successfully"
}

Basic Usage

Use GET /get-webhooks first to find the webhook id.
curl -X DELETE "https://api.flowiq.live/set-webhooks" \
  -H "Authorization: Bearer fiq_YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"id": "0df9d480-f181-466b-ae8d-85216c16e8dd"}'

Request Body

FieldRequiredDescription
idYesUUID of the webhook to delete
{
  "id": "0df9d480-f181-466b-ae8d-85216c16e8dd"
}

Response

{
  "success": true,
  "message": "Webhook deleted successfully"
}

Authorizations

Authorization
string
header
required

Bearer token for authentication. Format: Bearer YOUR_BEARER_TOKEN

Body

application/json
id
string<uuid>
required

UUID of the webhook to delete

Example:

"0df9d480-f181-466b-ae8d-85216c16e8dd"

Response

200 - application/json

Webhook deleted successfully

success
boolean
message
string